@font-face {
    font-family: 'alimamashuheiti';
    src: url(../font/alimamashuheiti.ttf);
}

@font-face {
    font-family: 'SourceHanSansSC';
    src: url(../font/SourceHanSansSC-Regular-2.otf);
}

@font-face {
    font-family: 'HarmonyOS_Sans_Bold';
    src: url('../font/HarmonyOS_Sans_Bold.ttf');
}

body {
    width: 10rem;
    min-height: 100vh;
    margin: 0 auto;
    background-color: rgba(246, 248, 250, 1);
    font-family: 'SourceHanSansSC';
}

.wrap {
    width: 9.15rem;
    margin-left: auto;
    margin-right: auto;
}

.mt10 {
    margin-top: .26rem;
}

.page-index {
    background: url(../images/home-bg.png) top center no-repeat;
}

.page-index .txt1 {
    height: 1.17rem;
    margin: 1rem auto 0;
    font-size: 0.8rem;
    font-weight: 700;
    letter-spacing: -0.03rem;
    line-height: 1.16rem;
    color: rgba(51, 51, 51, 1);
    text-align: center;
    vertical-align: top;
}

.page-index .txt2 {
    height: 0.72rem;
    line-height: 0.72rem;
    font-size: 0.48rem;
    font-weight: 400;
    letter-spacing: 0rem;
    color: rgba(102, 102, 102, 1);
    text-align: center;
    vertical-align: top;
}

.page-index .btn-box {
    position: fixed;
    bottom: 2rem;
    left: .42rem;
    width: 9.15rem;
    transform: translateX();
}

.page-index .btn {
    width: 100%;
    height: 1.39rem;
    line-height: 1.39rem;
    margin-top: .53rem;
    border-radius: 0.11rem;
    background: rgba(197, 0, 174, 1);
    font-size: 0.48rem;
    font-weight: 700;
    letter-spacing: 0rem;
    color: rgba(255, 255, 255, 1);
    text-align: center;
    vertical-align: top;
    display: block;
}

.page-index .btn-box .tips {
    margin-top: .293rem;
    height: 0.64rem;
    line-height: 0.64rem;
    font-size: 0.43rem;
    /** 文本2 */
    font-size: 0.43rem;
    font-weight: 400;
    letter-spacing: 0rem;
    color: rgba(102, 102, 102, 1);
    text-align: center;
    vertical-align: top;
}

.page-index .btn-box .tips i {
    color: rgba(255, 0, 0, 1);
    font-style: normal;
}

.card {
    width: 9.15rem;
    margin: 0.42rem;
    padding: .533rem .42rem .64rem;
    border-radius: 0.21rem;
    background: rgba(255, 255, 255, 1);
}

.page-baseform {
    background: rgba(255, 245, 254, 1) url(../images/bg1.png) top center no-repeat;
    background-size: 100% auto;
}

.mode-title {
    height: .853rem;
    line-height: .853rem;
    padding-left: .16rem;
    margin: 0 0 .453rem;
    border-radius: .1rem;
    background: rgba(255, 232, 255, 1);
    border-left: .1rem solid rgba(197, 0, 174, 1);
    border-radius: .1rem 0 0 .1rem;
    font-size: .48rem;
    font-weight: 500;
    letter-spacing: 0px;
    color: rgba(197, 0, 174, 1);
    text-align: left;
    vertical-align: top;
}

.form label h4 {
    height: .72rem;
    line-height: .72rem;
    font-size: .48rem;
    font-weight: 500;
    letter-spacing: 0px;
    color: rgba(51, 51, 51, 1);
    text-align: left;
    vertical-align: top;
}

.form .ipts {
    width: 100%;
    height: 1.386rem;
    margin: .213rem 0 .453rem;
    padding: 0 .373rem;
    border-radius: .1rem;
    background: rgba(255, 255, 255, 1);
    border: 2px solid rgba(240, 240, 240, 1);
    font-size: .48rem;
    font-weight: 400;
    letter-spacing: 0px;
    text-align: left;
    vertical-align: top;
}

.form .ipts::placeholder {
    color: rgba(153, 153, 153, 1);
}

.form .btn {
    width: 100%;
    height: 1.28rem;
    margin-top: .1rem;
    border-radius: .1rem;
    background: rgba(197, 0, 174, 1);
    border: .026rem solid rgba(197, 0, 174, 1);
    font-size: .48rem;
    font-weight: 700;
    letter-spacing: 0px;
    color: rgba(255, 255, 255, 1);
}

.page-result {
    background: #fff url(../images/bg1.png) top center no-repeat;
    background-size: 100% auto;
}

.page-result .ico {
    width: 1.7rem;
    height: 1.7rem;
    margin: 1rem auto .16rem;
    display: block;
}

.page-result .result-title {
    height: .933rem;
    line-height: .933rem;
    font-size: .64rem;
    font-weight: 500;
    letter-spacing: 0px;
    color: rgba(197, 0, 174, 1);
    text-align: center;
    vertical-align: top;
}

.page-result .result-content {
    width: 8.61rem;
    margin: .48rem auto .8rem;
    font-size: .426rem;
    font-weight: 500;
    letter-spacing: 0px;
    line-height: .773rem;
    color: rgba(51, 51, 51, 1);
    text-align: justify;
    vertical-align: top;
}

.page-result .result-content b {
    font-size: .533rem;
    font-weight: 700;
    color: rgba(197, 0, 174, 1);
}

.page-result .btn {
    width: 8.61rem;
    height: 1.28rem;
    line-height: 1.28rem;
    margin: .48rem auto .8rem;
    border-radius: .1rem;
    background: rgba(197, 0, 174, 1);
    border: .026rem solid rgba(197, 0, 174, 1);
    font-size: .48rem;
    font-weight: 700;
    letter-spacing: 0px;
    color: rgba(255, 255, 255, 1);
    text-align: center;
    display: block;
}

.page-form {
    background: rgba(255, 243, 249, 1) url(../images/form-bg.png) top center no-repeat;
}

.page-form .top {
    margin: 1rem .52rem 0;
    display: flex;
    align-items:flex-start;
    justify-content: space-between;
}

.page-form .top h3 {
    height: .64rem;
    line-height: .64rem;
    text-shadow: 0px 4px 8px rgba(255, 255, 255, 1);
    /** 文本1 */
    font-size: .426rem;
    font-weight: 700;
    letter-spacing: 0px;
    color: rgba(204, 88, 159, 1);
    vertical-align: top;
}

.page-form .top h1 {
    height: .96rem;
    text-shadow: 0px 4px 8px rgba(255, 255, 255, 1);
    font-size: .8rem;
    font-weight: 700;
    letter-spacing: -4px;
    line-height: .96rem;
    color: rgba(201, 68, 150, 1);
    text-align: left;
    vertical-align: top;
}

.page-form .top .ico {
    width: 3.12rem;
    display: block;
}

.page-form .info {
    line-height: .546rem;
    padding: .293rem .42rem .1rem;
    font-size: .373rem;
    font-weight: 400;
    letter-spacing: 0px;
    color: rgba(51, 51, 51, 1);
    text-align: justify;
    vertical-align: top;

}

.page-form .form {
    padding: .4rem .426rem .773rem;
}

.page-form .form .form-item {
    margin-top: .48rem;
    border-bottom: .026rem solid rgba(240, 240, 240, 1);
}

.page-form .form .form-item:first-child {
    margin-top: 0;
}

.page-form .form .item-title {
    line-height: .613rem;
    margin-bottom: .373rem;
    font-size: .426rem;
    font-weight: 500;
    letter-spacing: 0px;
    color: rgba(51, 51, 51, 1);
    text-align: justify;
    vertical-align: top;
}

.page-form .radio-item {
    margin-bottom: .533rem;
    display: block;
}

.page-form .radio-item:last-child {
    margin-top: .426rem;
}

.page-form .radio {
    width: .533rem;
    height: .533rem;
    margin: 0 .266rem 0 0;
    border: 2px solid rgba(51, 51, 51, 1);
}

.page-form .radio-txt {
    line-height: .533rem;
    font-size: .426rem;
    font-weight: 400;
    letter-spacing: 0px;
    color: rgba(51, 51, 51, 1);
    text-align: justify;
    vertical-align: middle;
}

.page-form .textarea {
    width: 100%;
    height: 2.613rem;
    line-height: .426rem;
    margin-top: .293rem;
    padding: .1rem;
    font-size: .38rem;
    border-radius: .1rem;
    background: rgba(245, 245, 245, 1);
    border: none;
    outline: none;
}

.page-form .submit-btn {
    width: 100%;
    height: 1.28rem;
    margin: .533rem 0 0;
    border-radius: .1rem;
    background: rgba(204, 88, 159, 1);
    font-size: .48rem;
    font-weight: 700;
    letter-spacing: 0px;
    color: rgba(255, 255, 255, 1);
    vertical-align: top;
    border: none;
    outline: none;

}